<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AddressHelper.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413586558789" remote="133715412000000000" Dst="1" />
<file name="AddressRange.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413586878813" remote="133715412000000000" Dst="1" />
<file name="AdvancedValueBinder.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413586938778" remote="133715412000000000" Dst="1" />
<file name="CellAddress.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413587305925" remote="133715412000000000" Dst="1" />
<file name="Cell.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413587461252" remote="133715412000000000" Dst="1" />
<file name="ColumnRange.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413587874703" remote="133715412000000000" Dst="1" />
<file name="CellRange.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413587928847" remote="133715412000000000" Dst="1" />
<file name="DataType.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413588226343" remote="133715412000000000" Dst="1" />
<file name="Coordinate.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413588304430" remote="133715412000000000" Dst="1" />
<file name="DataValidation.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413588567100" remote="133715412000000000" Dst="1" />
<file name="DataValidator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413588647096" remote="133715412000000000" Dst="1" />
<file name="DefaultValueBinder.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413589030430" remote="133715412000000000" Dst="1" />
<file name="Hyperlink.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413589521312" remote="133715412000000000" Dst="1" />
<file name="IValueBinder.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413589591318" remote="133715412000000000" Dst="1" />
<file name="IgnoredErrors.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413589661315" remote="133715412000000000" Dst="1" />
<file name="RowRange.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413590002252" remote="133715412000000000" Dst="1" />
<file name="StringValueBinder.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413590002252" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413590467498" remote="133845649200000000" Dst="1" />
</dwsync>